\name{Transform}
\alias{fNormalTransform}
\alias{fStandardize}
\title{Function to transform values into specific distribution}
\description{These functions transform the distribution of input values into specific forms.}
\usage{
fNormalTransform(x, avg, std)
fStandardize(x, avg, std)
}
\arguments{
  \item{x}{a numeric vector}
  \item{avg}{a numeric (targeted average)}
  \item{std}{a numeric (targeted standard deviation)}
}
\details{\code{fNormalTransform} transforms input data into a new data whose distribution follows the normal distribution with mean \code{avg} and standard deviation \code{std}. \code{fStandardize} is a z-score transformation with resulting mean \code{avg} and standard deviation \code{std}.}
\author{Tae-Hoon Chung}
\examples{
##---- Should be DIRECTLY executable !! ----
##-- ==>  Define data, use random,
##--	or do  help(data=index)  for the standard data sets.

## The function is currently defined as
function (x) 
{
  }
}
\keyword{utility}% __ONLY ONE__ keyword per line
