\name{fColorBar}
\alias{fColorBar}
\title{Function to generate a color bar}
\description{This function generates a color bar used generally for heatmaps.}
\usage{
fColorBar(x, horizontal=TRUE, col=heat.colors(50), scale=1:length(x), k= 7, CEX=1, ...)
}
\arguments{
  \item{x}{numeric vector or character vector (colors)}
  \item{horizontal}{logical (draw color bar horizontally?)}
  \item{col}{character vector (colors to use)}
  \item{scale}{numeric vector (used only when \code{x} is character vector)}
  \item{k}{integer (# of steps in color bar)}
  \item{CEX}{numeric (cex.axis of numeric scale of input vector)}
  \item{...}{limited graphical parameters}
}
\details{Only a very limited set of graphic parameters can be adjusted for this function. In particular, data point symbols, colors, and line widths cannot be adjusted in this function.}
\author{Tae-Hoon Chung}
\examples{
##---- Should be DIRECTLY executable !! ----
}
\keyword{plot}
\keyword{utility}% __ONLY ONE__ keyword per line
