\name{fGetDB}
\alias{fGetDB}
\alias{fReleaseDB}
\title{Functions for SQLite Database Connection}
\description{These functions connect, create, and release SQLite database file.}
\usage{
fGetDB(name, dir, new=TRUE)
fReleaseDB(con)
}
\arguments{
  \item{name}{a string (sqlite database name with suffix .db)}
  \item{dir}{a string (location for database file)}
  \item{new}{a logical (is this database new one?)}
  \item{con}{database connection object}
}
\value{A database connection for \code{fGetDB} and \code{fGetNewDB}.}
\details{\code{fGetDB} checks if the database is a new one. If so (\code{new=TRUE}), it will check the folder \code{dir} and proceed if the file doesn't exist there. If the database is not a new one and the file exists in the folder \code{dir}, it returns the connection. \code{fReleaseDB} closes the database connection and releases it.}
\note{If \code{dir} is empty, then \code{fGetDB} uses current folder as location.}
\author{Tae-Hoon Chung}
\examples{
##---- Should be DIRECTLY executable !! ----

## The function is currently defined as
}
\keyword{utility}% __ONLY ONE__ keyword per line
