\name{fColorScheme}
\alias{fColorScheme}
\title{Function to generate a vector of color rgb values}
\description{This function generates a set of colors used for plots.}
\usage{
fColorScheme(mode)
}
\arguments{
  \item{mode}{integer (between 1 and 10)}
}
\details{}
\value{The following colors are generated depending on \code{mode}.
\tabular{ccccc}{
\code{mode} \tab Minimum color \tab Middle color \tab Maximum color \tab Steps \cr
1 \tab green \tab black \tab red   \tab 50 \cr
2 \tab green \tab white \tab red   \tab 50 \cr
3 \tab red   \tab black \tab green \tab 50 \cr
4 \tab red   \tab white \tab green \tab 50 \cr
5 \tab white \tab       \tab red   \tab 25 \cr
6 \tab white \tab       \tab green \tab 25 \cr
7 \tab black \tab       \tab red   \tab 25 \cr
8 \tab black \tab       \tab green \tab 25 \cr
9 \tab black \tab       \tab white \tab 25 \cr
10 \tab white \tab       \tab black \tab 25
}}
\author{Tae-Hoon Chung}
\examples{
##---- Should be DIRECTLY executable !! ----
}
\keyword{plot}
\keyword{utility}% __ONLY ONE__ keyword per line
