\name{fMultiplot}
\alias{fMultiplot}
\title{Function to generate a multiplot using \strong{ggplot2} library}
\description{This is a function adapted from the \strong{Cookbook for R} website}
\usage{
fMultiplot(..., plotlist=NULL, file, cols=1, layout=NULL)
}
\arguments{
  \item{...}{ggplot objects}
  \item{plotlist}{a list of ggplot objects}
  \item{file}{a character (one of "pearson", "kendall", and "spearman")}
  \item{cols}{a numeric (number of columns in final plot)}
  \item{layout}{a matrix (layout specification)}
}
\details{ggplot objects can be passed in ..., or to plotlist (as a list of ggplot objects). If \code{layout} is present, \code{cols} is ignored. If the layout is something like matrix(c(1,2,3,3), nrow=2, byrow=TRUE), then plot 1 will go in the upper left, 2 will go in the upper right, and 3 will go all the way across the bottom as usual.}
\author{Tae-Hoon Chung}
\examples{
##---- Should be DIRECTLY executable !! ----
##-- ==>  Define data, use random,
##--	or do  help(data=index)  for the standard data sets.

## The function is currently defined as
function (x) 
{
  }
}
% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.
\keyword{plot}
\keyword{utility}% __ONLY ONE__ keyword per line
